=== debian/control ===
Source: apertium-ca-it
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.1.4
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-ca-it.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-ca-it

Package: apertium-ca-it
Architecture: all
Depends: apertium (>= 3.4), ${misc:Depends}
Provides: apertium-it-ca
Conflicts: apertium-it-ca
Description: Apertium translation data for the Catalan-Italian pair
 Data package providing Apertium language resources for translating
 between the Catalan and Italian languages.
